<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.after.AfterSalesRecordsMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.after.vo.AfterSalesRecordsVo">
        select asr.id,
               asr.after_sales_detail_id,
               asr.follow_up_time,
               asr.follow_up_user_id,
               asr.remark,
               asr.create_user,
               asr.create_time,
               asr.update_user,
               asr.update_time
        from after_sales_records asr
            ${ew.customSqlSegment}
    </select>

</mapper>
